Subject: [Ietf-behave] Application behave draft

From: Pyda Srisuresh <[email-masked]>
Date: Thu, 9 Mar 2006 09:32:26 -0800 (PST)

Folks,

We sent an updated rev of the application behave draft before the deadline, but
apparently didnt make it to the drafts archive because the copyright statement
did not say 2006. The draft is however available for your reading pleasure at
the following URL. This will be resubmitted after the IETF meeting.

          http://kegel.com/drafts/draft-ford-behave-app-02.txt

Please give this a read and provide your feedback. A key objective would be to
understand the interest level in adapting this as WG draft. Thanks.

regards,
suresh